<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_head_layout_res_id"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/theme_color"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_warehouse_item_ingredients_name"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_73"
        android:layout_height="wrap_content"
        android:text="食材名" />


    <TextView
        android:id="@+id/tv_warehouse_item_ingredients_species"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_68"
        android:layout_height="wrap_content"
        android:text="食材種類" />

    <TextView
        android:id="@+id/tv_warehouse_item_supplier"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_62"
        android:layout_height="wrap_content"
        android:text="供應商"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tv_warehouse_item_unit"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_54"
        android:layout_height="wrap_content"
        android:text="單位" />

    <LinearLayout
        android:id="@+id/layout_unit_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_5"
        android:paddingRight="@dimen/dp_5">

        <TextView
            android:id="@+id/tv_warehouse_item_unit_price"
            style="@style/WareHouse_item_TextStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="0dp" />

        <ImageView
            android:id="@+id/iv_unit_price_sort"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_sort" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layout_inventory_quantity"
        android:layout_width="@dimen/dp_80"
        android:layout_height="match_parent"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_5"
        android:paddingRight="@dimen/dp_5">

        <TextView
            android:id="@+id/tv_warehouse_item_inventory_quantity"
            style="@style/WareHouse_item_TextStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="庫存數量"
            android:padding="0dp" />

        <ImageView
            android:id="@+id/iv_inventory_quantity_sort"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_sort" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layout_total_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_5"
        android:paddingRight="@dimen/dp_5">

        <TextView
            android:id="@+id/tv_warehouse_item_total_amount"
            style="@style/WareHouse_item_TextStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="0dp" />

        <ImageView
            android:id="@+id/iv_total_amount_sort"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_sort" />
    </LinearLayout>

</LinearLayout>